@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
          text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
}

.table, .wp-block-table table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
}
.table th, .wp-block-table table th,
.table td,
.wp-block-table table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}
.table thead th, .wp-block-table table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}
.table tbody + tbody, .wp-block-table table tbody + tbody {
  border-top: 2px solid #dee2e6;
}

.table-sm th,
.table-sm td {
  padding: 0.3rem;
}

.table-bordered, .wp-block-table table {
  border: 1px solid #dee2e6;
}
.table-bordered th, .wp-block-table table th,
.table-bordered td,
.wp-block-table table td {
  border: 1px solid #dee2e6;
}
.table-bordered thead th, .wp-block-table table thead th,
.table-bordered thead td,
.wp-block-table table thead td {
  border-bottom-width: 2px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
  border: 0;
}

.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(0, 0, 0, 0.05);
}

.table-hover tbody tr:hover {
  color: #212529;
  background-color: rgba(0, 0, 0, 0.075);
}

.table-primary,
.table-primary > th,
.table-primary > td {
  background-color: #b8daff;
}
.table-primary th,
.table-primary td,
.table-primary thead th,
.table-primary tbody + tbody {
  border-color: #7abaff;
}

.table-hover .table-primary:hover {
  background-color: #9fcdff;
}
.table-hover .table-primary:hover > td,
.table-hover .table-primary:hover > th {
  background-color: #9fcdff;
}

.table-secondary,
.table-secondary > th,
.table-secondary > td {
  background-color: #d6d8db;
}
.table-secondary th,
.table-secondary td,
.table-secondary thead th,
.table-secondary tbody + tbody {
  border-color: #b3b7bb;
}

.table-hover .table-secondary:hover {
  background-color: #c8cbcf;
}
.table-hover .table-secondary:hover > td,
.table-hover .table-secondary:hover > th {
  background-color: #c8cbcf;
}

.table-success,
.table-success > th,
.table-success > td {
  background-color: #c3e6cb;
}
.table-success th,
.table-success td,
.table-success thead th,
.table-success tbody + tbody {
  border-color: #8fd19e;
}

.table-hover .table-success:hover {
  background-color: #b1dfbb;
}
.table-hover .table-success:hover > td,
.table-hover .table-success:hover > th {
  background-color: #b1dfbb;
}

.table-info,
.table-info > th,
.table-info > td {
  background-color: #bee5eb;
}
.table-info th,
.table-info td,
.table-info thead th,
.table-info tbody + tbody {
  border-color: #86cfda;
}

.table-hover .table-info:hover {
  background-color: #abdde5;
}
.table-hover .table-info:hover > td,
.table-hover .table-info:hover > th {
  background-color: #abdde5;
}

.table-warning,
.table-warning > th,
.table-warning > td {
  background-color: #ffeeba;
}
.table-warning th,
.table-warning td,
.table-warning thead th,
.table-warning tbody + tbody {
  border-color: #ffdf7e;
}

.table-hover .table-warning:hover {
  background-color: #ffe8a1;
}
.table-hover .table-warning:hover > td,
.table-hover .table-warning:hover > th {
  background-color: #ffe8a1;
}

.table-danger,
.table-danger > th,
.table-danger > td {
  background-color: #f5c6cb;
}
.table-danger th,
.table-danger td,
.table-danger thead th,
.table-danger tbody + tbody {
  border-color: #ed969e;
}

.table-hover .table-danger:hover {
  background-color: #f1b0b7;
}
.table-hover .table-danger:hover > td,
.table-hover .table-danger:hover > th {
  background-color: #f1b0b7;
}

.table-light,
.table-light > th,
.table-light > td {
  background-color: #fdfdfe;
}
.table-light th,
.table-light td,
.table-light thead th,
.table-light tbody + tbody {
  border-color: #fbfcfc;
}

.table-hover .table-light:hover {
  background-color: #ececf6;
}
.table-hover .table-light:hover > td,
.table-hover .table-light:hover > th {
  background-color: #ececf6;
}

.table-dark,
.table-dark > th,
.table-dark > td {
  background-color: #c6c8ca;
}
.table-dark th,
.table-dark td,
.table-dark thead th,
.table-dark tbody + tbody {
  border-color: #95999c;
}

.table-hover .table-dark:hover {
  background-color: #b9bbbe;
}
.table-hover .table-dark:hover > td,
.table-hover .table-dark:hover > th {
  background-color: #b9bbbe;
}

.table-active,
.table-active > th,
.table-active > td {
  background-color: rgba(0, 0, 0, 0.075);
}

.table-hover .table-active:hover {
  background-color: rgba(0, 0, 0, 0.075);
}
.table-hover .table-active:hover > td,
.table-hover .table-active:hover > th {
  background-color: rgba(0, 0, 0, 0.075);
}

.table .thead-dark th, .wp-block-table table .thead-dark th {
  color: #fff;
  background-color: #343a40;
  border-color: #454d55;
}
.table .thead-light th, .wp-block-table table .thead-light th {
  color: #495057;
  background-color: #e9ecef;
  border-color: #dee2e6;
}

.table-dark {
  color: #fff;
  background-color: #343a40;
}
.table-dark th,
.table-dark td,
.table-dark thead th {
  border-color: #454d55;
}
.table-dark.table-bordered, .wp-block-table table.table-dark {
  border: 0;
}
.table-dark.table-striped tbody tr:nth-of-type(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}
.table-dark.table-hover tbody tr:hover {
  color: #fff;
  background-color: rgba(255, 255, 255, 0.075);
}

@media (max-width: 575.98px) {
  .table-responsive-sm {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-sm > .table-bordered, .wp-block-table .table-responsive-sm > table {
    border: 0;
  }
}
@media (max-width: 767.98px) {
  .table-responsive-md {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-md > .table-bordered, .wp-block-table .table-responsive-md > table {
    border: 0;
  }
}
@media (max-width: 991.98px) {
  .table-responsive-lg {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-lg > .table-bordered, .wp-block-table .table-responsive-lg > table {
    border: 0;
  }
}
@media (max-width: 1199.98px) {
  .table-responsive-xl {
    display: block;
    width: 100%;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .table-responsive-xl > .table-bordered, .wp-block-table .table-responsive-xl > table {
    border: 0;
  }
}
.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}
.table-responsive > .table-bordered, .wp-block-table .table-responsive > table {
  border: 0;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.img-thumbnail {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  max-width: 100%;
  height: auto;
}

.figure, .wp-block-image > figure, figure.wp-block-image {
  display: inline-block;
}

.figure-img, .wp-block-image > figure img, figure.wp-block-image img {
  margin-bottom: 0.5rem;
  line-height: 1;
}

.figure-caption, .wp-block-image > figure figcaption, figure.wp-block-image figcaption {
  font-size: 90%;
  color: #6c757d;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h1, .h1 {
  font-size: 2.5rem;
}

h2, .h2 {
  font-size: 2rem;
}

h3, .h3 {
  font-size: 1.75rem;
}

h4, .h4 {
  font-size: 1.5rem;
}

h5, .h5 {
  font-size: 1.25rem;
}

h6, .h6 {
  font-size: 1rem;
}

.lead {
  font-size: 1.25rem;
  font-weight: 300;
}

.display-1 {
  font-size: 6rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-2 {
  font-size: 5.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-3 {
  font-size: 4.5rem;
  font-weight: 300;
  line-height: 1.2;
}

.display-4 {
  font-size: 3.5rem;
  font-weight: 300;
  line-height: 1.2;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

small,
.small {
  font-size: 80%;
  font-weight: 400;
}

mark,
.mark {
  padding: 0.2em;
  background-color: #fcf8e3;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline-item {
  display: inline-block;
}
.list-inline-item:not(:last-child) {
  margin-right: 0.5rem;
}

.initialism {
  font-size: 90%;
  text-transform: uppercase;
}

.blockquote, .wp-block-quote {
  margin-bottom: 1rem;
  font-size: 1.25rem;
}

.blockquote-footer, .wp-block-quote cite {
  display: block;
  font-size: 80%;
  color: #6c757d;
}
.blockquote-footer::before, .wp-block-quote cite::before {
  content: "— ";
}

.has-blue-color,
.has-blue-color:visited {
  color: #007bff;
}

.has-blue-background-color {
  background-color: #007bff;
  border-color: #007bff;
}

.has-indigo-color,
.has-indigo-color:visited {
  color: #6610f2;
}

.has-indigo-background-color {
  background-color: #6610f2;
  border-color: #6610f2;
}

.has-purple-color,
.has-purple-color:visited {
  color: #6f42c1;
}

.has-purple-background-color {
  background-color: #6f42c1;
  border-color: #6f42c1;
}

.has-pink-color,
.has-pink-color:visited {
  color: #e83e8c;
}

.has-pink-background-color {
  background-color: #e83e8c;
  border-color: #e83e8c;
}

.has-red-color,
.has-red-color:visited {
  color: #dc3545;
}

.has-red-background-color {
  background-color: #dc3545;
  border-color: #dc3545;
}

.has-orange-color,
.has-orange-color:visited {
  color: #fd7e14;
}

.has-orange-background-color {
  background-color: #fd7e14;
  border-color: #fd7e14;
}

.has-yellow-color,
.has-yellow-color:visited {
  color: #ffc107;
}

.has-yellow-background-color {
  background-color: #ffc107;
  border-color: #ffc107;
}

.has-green-color,
.has-green-color:visited {
  color: #28a745;
}

.has-green-background-color {
  background-color: #28a745;
  border-color: #28a745;
}

.has-teal-color,
.has-teal-color:visited {
  color: #20c997;
}

.has-teal-background-color {
  background-color: #20c997;
  border-color: #20c997;
}

.has-cyan-color,
.has-cyan-color:visited {
  color: #17a2b8;
}

.has-cyan-background-color {
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.has-white-color,
.has-white-color:visited {
  color: #fff;
}

.has-white-background-color {
  background-color: #fff;
  border-color: #fff;
}

.has-gray-color,
.has-gray-color:visited {
  color: #6c757d;
}

.has-gray-background-color {
  background-color: #6c757d;
  border-color: #6c757d;
}

.has-gray-dark-color,
.has-gray-dark-color:visited {
  color: #343a40;
}

.has-gray-dark-background-color {
  background-color: #343a40;
  border-color: #343a40;
}

.has-primary-color,
.has-primary-color:visited {
  color: #007bff;
}

.has-primary-background-color {
  background-color: #007bff;
  border-color: #007bff;
}

.has-secondary-color,
.has-secondary-color:visited {
  color: #6c757d;
}

.has-secondary-background-color {
  background-color: #6c757d;
  border-color: #6c757d;
}

.has-success-color,
.has-success-color:visited {
  color: #28a745;
}

.has-success-background-color {
  background-color: #28a745;
  border-color: #28a745;
}

.has-info-color,
.has-info-color:visited {
  color: #17a2b8;
}

.has-info-background-color {
  background-color: #17a2b8;
  border-color: #17a2b8;
}

.has-warning-color,
.has-warning-color:visited {
  color: #ffc107;
}

.has-warning-background-color {
  background-color: #ffc107;
  border-color: #ffc107;
}

.has-danger-color,
.has-danger-color:visited {
  color: #dc3545;
}

.has-danger-background-color {
  background-color: #dc3545;
  border-color: #dc3545;
}

.has-light-color,
.has-light-color:visited {
  color: #f8f9fa;
}

.has-light-background-color {
  background-color: #f8f9fa;
  border-color: #f8f9fa;
}

.has-dark-color,
.has-dark-color:visited {
  color: #343a40;
}

.has-dark-background-color {
  background-color: #343a40;
  border-color: #343a40;
}

figure.wp-block-image {
  display: block;
}
.wp-block-image > figure {
  display: block;
}
body.understrap-no-sidebar .alignwide,
body.understrap-no-sidebar .alignfull,
body.understrap-no-sidebar .wp-block-cover.alignwide,
body.understrap-no-sidebar .wp-block-cover.alignfull {
  margin: 0px calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}
body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignfull .wp-block-cover__inner-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .alignfull .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignfull .wp-block-cover__inner-container {
    max-width: 1140px;
  }
}
body.understrap-no-sidebar .alignwide,
body.understrap-no-sidebar .wp-block-cover.alignwide {
  margin: 0px calc(50% - 45vw);
  max-width: 90vw;
  width: 100vw;
}
body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  body.understrap-no-sidebar .alignwide .wp-block-cover__inner-container,
body.understrap-no-sidebar .wp-block-cover.alignwide .wp-block-cover__inner-container {
    max-width: 1140px;
  }
}
@media (max-width: 920px) {
  body.understrap-no-sidebar .alignwide,
body.understrap-no-sidebar .wp-block-cover.alignwide {
    margin: 0px calc(50% - 48vw);
    max-width: 96vw;
    width: 100vw;
  }
}

.wp-block-buttons .wp-block-button .wp-block-button__link {
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
}
.wp-block-buttons .wp-block-button:not(.is-style-outline) .wp-block-button__link {
  border: 1px solid transparent;
}

.components-circular-option-picker__option {
  border-radius: 50%;
}

.editor-post-title .editor-post-title__input {
  font-size: 2.5rem;
  font-weight: 500;
}/*# sourceMappingURL=custom-editor-style.css.map */